div#seen-on-block
{
	display: block;
	width: 100%;
	height: auto;
}

@media (min-width: 500px) { div#seen-on-block { position: relative; display: table-cell; width: 25%; height: auto;} }

h4#seen-on-block-title
{
	margin: 1.5em;
	font-weight: 700;
	font-size: 80%;
	text-transform: uppercase;
}

@media (min-width: 500px) { h4#seen-on-block-title { position: absolute; top: 0em; left: 0em; } }

div#seen-on-block-alignment
{
	width: 100%;
    height: auto;
    text-align: center;
}

@media (min-width: 500px) { div#seen-on-block-alignment { position: absolute; top: 10%; left: 0%; } }

img#seen-on-block-image
{
	width: 100%;
	height: auto;
	margin-top: 5%;
	margin-bottom: 5%;
}

button#seen-on-block-button
{
	width: 90%;
    margin: 5%;
    line-height: 150%;
    color: #ffffff;
    background-color: #EB5F47;
    font-weight: 400;
    letter-spacing: 0.05em;
    font-size: 80%;
    text-transform: uppercase;
    border: none;
    border-radius: 0px;
    padding: 0.5em 2em;
    text-transform: uppercase;
    cursor: pointer;
}

@media (min-width: 500px) { button#seen-on-block-button { position: absolute; bottom: 0em; left: 0em; } }